=== debian/changelog ===
ros-lunar-people-velocity-tracker (1.1.2-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 30 Aug 2018 18:10:32 -0000

ros-lunar-people-velocity-tracker (1.0.9-1stretch) stretch; urgency=high

  * change queue sizes to 10
  * Update for Indigo and add unfiltered people velocity launcher
  * PEP8 fixes
  * Contributors: Aaron Blasdel

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 01 Sep 2015 04:00:00 -0000

ros-lunar-people-velocity-tracker (1.0.8-1stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 10 Dec 2014 05:00:00 -0000

ros-lunar-people-velocity-tracker (1.0.4-1stretch) stretch; urgency=high

  * Merging people_velocity_tracker into people
  * Contributors: David Lu!!

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 09 Jul 2014 04:00:00 -0000

ros-lunar-people-velocity-tracker (1.0.3-1stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Sat, 01 Mar 2014 05:00:00 -0000

ros-lunar-people-velocity-tracker (1.0.2-1stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-lunar-people-velocity-tracker (1.0.1-1stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 27 Feb 2014 05:00:00 -0000
