=== debian/control ===
Source: ros-lunar-people-velocity-tracker
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-easy-markers, ros-lunar-geometry-msgs, ros-lunar-kalman-filter, ros-lunar-people-msgs, ros-lunar-roslib, ros-lunar-rospy
Homepage: http://ros.org/wiki/people_velocity_tracker
Standards-Version: 3.9.2

Package: ros-lunar-people-velocity-tracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-easy-markers, ros-lunar-geometry-msgs, ros-lunar-kalman-filter, ros-lunar-leg-detector, ros-lunar-people-msgs, ros-lunar-roslib, ros-lunar-rospy
Description: Track the output of the leg_detector to indicate the velocity of person.
